Subject: Re: bug#77838: Cannot get explicit button of type "org-link" to work

From: Mats Lidell <[email-masked]>
Date: Sun, 20 Apr 2025 11:28:47 +0200

Hi Julian,

Thanks for your report.

> Julian Hoch writes:
> Hi,
>
> I am having trouble using the "org-link" action type when creating
> explicit buttons.  Perhaps I am doing it wrong, but that's what I have
> been trying:
>
> 1. Hyperbole » Ebut » Create;
> 2. 2. then select a label and type "org-link".

That is correct.

> Note that it creates a button that does not do anything, it does not
> prompt for a link target.

Yes. That is an error. It is missing a required interactive specification. We
are working on a fix.

> Not sure if I am using it wrong but it seems like a bug to me.

Yes, it is a bug. Thanks again for the report.

%% Mats